
Tripnet - Bug #21810
Bug # 17623 (Closed): post all B2B issues
Filter - Other in transaction queue report - HOTEL - B2B
06/20/2017 09:20 am - Sreerag Prasannan

Status: Closed Start date: 06/22/2017
Priority: Normal Due date: 06/23/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.30 hours
End_Date: 06/23/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

In transaction queue report we have OTHERS option in API , we should be able to filter based on OTHERS in all transaction queue
reports - HOTEL

History
#1 - 06/22/2017 07:50 am - Gireesh D
- Due date set to 06/22/2017
- Status changed from New to Assigned
- Assignee set to Akhil (TSP) S
- Start date changed from 06/20/2017 to 06/22/2017

#2 - 06/22/2017 08:00 am - Akhil (TSP) S
- Status changed from Assigned to In Progress

#3 - 06/22/2017 06:11 pm - Akhil (TSP) S
- % Done changed from 0 to 20

    -  Working on Issue

#4 - 06/22/2017 06:31 pm - Jubin J
- Due date changed from 06/22/2017 to 06/23/2017

#5 - 06/23/2017 02:42 pm - Akhil (TSP) S
- Status changed from In Progress to Fixed not Tested
- % Done changed from 20 to 100
- End_Date set to 06/23/2017

*Issue Fixed

#6 - 06/27/2017 07:38 am - Akhil (TSP) S

*Add the new Sp "SelectTransactionReportOnSearchWithOffline"

08/09/2025 1/2



#7 - 08/24/2017 03:05 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Akhil (TSP) S)

working
